# Eclipse Link Cloaker POT file
# Copyright (C) 2010 Janis Elsts
# This file is distributed under the same license as the ELC plugin.
# Janis Elsts <whiteshadow@w-shadow.com>, 2010.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Eclipse Link Cloaker\n"
"Report-Msgid-Bugs-To: whiteshadow@w-shadow.com\n"
"POT-Creation-Date: 2010-03-22 13:20+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-KeywordsList: __;_n;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../eclipse-cloaker.php:893
msgid "Error : Invalid link! Please check the URL to make sure it is correct."
msgstr ""

#: ../eclipse-cloaker.php:972
#, php-format
msgid "Configuration error : unrecognized or unsupported redirect type \"%s\""
msgstr ""

#: ../eclipse-cloaker.php:1130
#: ../eclipse-cloaker.php:1131
#: ../eclipse-cloaker.php:1851
#: ../eclipse-cloaker.php:1857
#: ../eclipse-cloaker.php:1858
#: ../eclipse-cloaker.php:1864
#: ../eclipse-cloaker.php:1865
#: ../eclipse-cloaker.php:1871
#: ../eclipse-cloaker.php:1872
msgid "Cloaked Links"
msgstr ""

#: ../eclipse-cloaker.php:1159
msgid "Success! The link cloaker is now enabled."
msgstr ""

#: ../eclipse-cloaker.php:1222
msgid "Settings saved."
msgstr ""

#: ../eclipse-cloaker.php:1227
msgid "Eclipse Link Cloaker Settings"
msgstr ""

#: ../eclipse-cloaker.php:1239
#: ../eclipse-cloaker.php:1253
msgid "Link Cloaking"
msgstr ""

#: ../eclipse-cloaker.php:1240
#: ../eclipse-cloaker.php:1420
msgid "Keyword Autolinking"
msgstr ""

#: ../eclipse-cloaker.php:1241
#: ../eclipse-cloaker.php:1546
msgid "Conversion Tracking"
msgstr ""

#: ../eclipse-cloaker.php:1244
#: ../eclipse-cloaker.php:1586
msgid "Registration"
msgstr ""

#: ../eclipse-cloaker.php:1258
#: ../eclipse-cloaker.php:1429
#: ../eclipse-cloaker.php:1554
msgid "General"
msgstr ""

#: ../eclipse-cloaker.php:1263
msgid "Cloak links in post/page content"
msgstr ""

#: ../eclipse-cloaker.php:1267
msgid "Cloak links in any part of the site"
msgstr ""

#: ../eclipse-cloaker.php:1271
msgid "Also cloak links in the RSS feed"
msgstr ""

#: ../eclipse-cloaker.php:1278
msgid "Cloaking mode"
msgstr ""

#: ../eclipse-cloaker.php:1283
msgid "Cloak All Links"
msgstr ""

#: ../eclipse-cloaker.php:1284
msgid "All links will be cloaked, except links that are tagged with <code>&lt;!--nocloak--&gt;</code> or match the exception list."
msgstr ""

#: ../eclipse-cloaker.php:1289
msgid "Selective Cloaking"
msgstr ""

#: ../eclipse-cloaker.php:1290
msgid "Only links tagged with <code>&lt;!--cloak--&gt;</code> (e.g. <code>&lt;a href=\"http://domain.com/\"&gt;&lt;!--cloak--&gt;Visit This Site&lt;/a&gt;</code>) and links that match the inclusion list will be cloaked."
msgstr ""

#: ../eclipse-cloaker.php:1299
msgid "Exception list"
msgstr ""

#: ../eclipse-cloaker.php:1308
msgid "List one domain per row. Links to these domains will not be cloaked when cloaking mode is set to \"Cloak All Links\". Note that <code>www.domain.com</code> and <code>domain.com</code> are treated as separate domains."
msgstr ""

#: ../eclipse-cloaker.php:1316
msgid "Inclusion list"
msgstr ""

#: ../eclipse-cloaker.php:1325
msgid "List one domain per row. Links to these domains will be automatically cloaked in selective cloaking mode. Note that <code>www.domain.com</code> and <code>domain.com</code> are treated as separate domains."
msgstr ""

#: ../eclipse-cloaker.php:1331
msgid "Link prefix"
msgstr ""

#: ../eclipse-cloaker.php:1336
#, php-format
msgid "Your cloaked links will look similar to this : <code>%s</code>"
msgstr ""

#: ../eclipse-cloaker.php:1344
msgid "Cloaking type"
msgstr ""

#: ../eclipse-cloaker.php:1350
msgid "301 Permanent Redirect"
msgstr ""

#: ../eclipse-cloaker.php:1351
msgid "302 Found (default)"
msgstr ""

#: ../eclipse-cloaker.php:1352
msgid "307 Temporary Redirect"
msgstr ""

#: ../eclipse-cloaker.php:1353
msgid "Double META refresh (Hides the referer)"
msgstr ""

#: ../eclipse-cloaker.php:1354
msgid "Show the target site in a frame (Cloaks the address bar URL)"
msgstr ""

#: ../eclipse-cloaker.php:1372
#: ../eclipse-cloaker.php:1516
msgid "Tweaks"
msgstr ""

#: ../eclipse-cloaker.php:1378
msgid "Prevent search engines from following cloaked links by adding rel=\"nofollow\""
msgstr ""

#: ../eclipse-cloaker.php:1385
msgid "Open cloaked links in a new window"
msgstr ""

#: ../eclipse-cloaker.php:1392
msgid "Track clicks with Google Analytics (you need to have the GA code already set up on your site for this to work)."
msgstr ""

#: ../eclipse-cloaker.php:1398
msgid "Tracker URL prefix :"
msgstr ""

#: ../eclipse-cloaker.php:1408
msgid "Default link text"
msgstr ""

#: ../eclipse-cloaker.php:1412
msgid "To make automatically cloaked links look better, the plugin uses the link's anchor text or alt text in the cloaked URL. Here you can specify the text it should use for links that have no valid anchor text."
msgstr ""

#: ../eclipse-cloaker.php:1423
msgid "In addition to cloaking links, you can also specify one or more keywords for each cloaked link and have Eclipse Cloaker automatically parse your posts and turn those keywords into links."
msgstr ""

#: ../eclipse-cloaker.php:1434
msgid "Enable autolinking"
msgstr ""

#: ../eclipse-cloaker.php:1440
msgid "Process only single posts and pages"
msgstr ""

#: ../eclipse-cloaker.php:1448
msgid "Max links per post"
msgstr ""

#: ../eclipse-cloaker.php:1450
#: ../eclipse-cloaker.php:1457
msgid "links"
msgstr ""

#: ../eclipse-cloaker.php:1454
msgid "Max links per keyword"
msgstr ""

#: ../eclipse-cloaker.php:1462
msgid "Ignore Posts and Pages"
msgstr ""

#: ../eclipse-cloaker.php:1471
msgid "To disable autolinking for a certain post or page, add its  ID, slug or name to this box. Use a comma to separate multiple entries."
msgstr ""

#: ../eclipse-cloaker.php:1476
msgid "Ignore Tags"
msgstr ""

#: ../eclipse-cloaker.php:1483
msgid "The plugin won't create links inside these tags."
msgstr ""

#: ../eclipse-cloaker.php:1488
msgid "Custom CSS"
msgstr ""

#: ../eclipse-cloaker.php:1496
#, php-format
msgid "Add <code>class=\"%s\"</code> to all automatically inserted links"
msgstr ""

#: ../eclipse-cloaker.php:1504
msgid "Enter the custom CSS code for automatically inserted links here. Alternatively, you can add it to your theme's stylesheet instead."
msgstr ""

#: ../eclipse-cloaker.php:1522
msgid "Prevent search engines from following automatically inserted links"
msgstr ""

#: ../eclipse-cloaker.php:1528
msgid "Open automatically inserted links in a new window"
msgstr ""

#: ../eclipse-cloaker.php:1534
msgid "Always cloak automatically inserted links (overrides cloaking settings)"
msgstr ""

#: ../eclipse-cloaker.php:1548
msgid "Some affiliate programs offer an option to insert custom tracking code on the order confirmation page. With Eclipse Cloaker, you can use this feature to keep track of how many of the people that click your cloaked links actually buy the product you linked to. Just place the tracker code (below) on the merchant's confirmation page, and the conversion stats will start showing up in the <em>Tools -&gt; Cloaked Links</em> tab."
msgstr ""

#: ../eclipse-cloaker.php:1559
msgid "Enable conversion tracking"
msgstr ""

#: ../eclipse-cloaker.php:1566
msgid "Tracker code"
msgstr ""

#: ../eclipse-cloaker.php:1573
msgid "Place this HTML code on the merchant's confirmation/\"Thank You\" page."
msgstr ""

#: ../eclipse-cloaker.php:1590
msgid "License key"
msgstr ""

#: ../eclipse-cloaker.php:1597
msgid "Please enter the license key."
msgstr ""

#: ../eclipse-cloaker.php:1602
msgid "This key is valid."
msgstr ""

#: ../eclipse-cloaker.php:1606
#, php-format
msgid "Error : %s"
msgstr ""

#: ../eclipse-cloaker.php:1620
msgid "Save Changes"
msgstr ""

#: ../eclipse-cloaker.php:1622
msgid "Check Key"
msgstr ""

#: ../eclipse-cloaker.php:1649
msgid "(None)"
msgstr ""

#: ../eclipse-cloaker.php:1654
msgid "Edit this link"
msgstr ""

#: ../eclipse-cloaker.php:1654
msgid "Edit"
msgstr ""

#: ../eclipse-cloaker.php:1655
msgid "Stats"
msgstr ""

#: ../eclipse-cloaker.php:1667
#, php-format
msgid ""
"You are about to delete the cloaked link '%s'\n"
"  'Cancel' to stop, 'OK' to delete."
msgstr ""

#: ../eclipse-cloaker.php:1669
msgid ""
"You are about to delete this cloaked link\n"
"  'Cancel' to stop, 'OK' to delete."
msgstr ""

#: ../eclipse-cloaker.php:1672
msgid "Delete this cloaked link"
msgstr ""

#: ../eclipse-cloaker.php:1672
msgid "Delete"
msgstr ""

#: ../eclipse-cloaker.php:1750
msgid "Link deleted"
msgstr ""

#: ../eclipse-cloaker.php:1751
msgid "An unexpected database error occured while trying to delete the link"
msgstr ""

#: ../eclipse-cloaker.php:1794
msgid "You must enter a name or at least one keyword for the new link"
msgstr ""

#: ../eclipse-cloaker.php:1803
msgid "Link added"
msgstr ""

#: ../eclipse-cloaker.php:1808
#, php-format
msgid "An unexpected error occured while adding the link to the database : %s"
msgstr ""

#: ../eclipse-cloaker.php:1835
#, php-format
msgid "Successfully imported %d cloaked links."
msgstr ""

#: ../eclipse-cloaker.php:1838
msgid "Link import failed."
msgstr ""

#: ../eclipse-cloaker.php:1840
#: ../eclipse-cloaker.php:2426
#: ../eclipse-cloaker.php:2431
#, php-format
msgid "Database error : %s"
msgstr ""

#: ../eclipse-cloaker.php:1850
msgid "All"
msgstr ""

#: ../eclipse-cloaker.php:1852
msgid "No links found"
msgstr ""

#: ../eclipse-cloaker.php:1856
msgid "Named"
msgstr ""

#: ../eclipse-cloaker.php:1863
msgid "Unnamed"
msgstr ""

#: ../eclipse-cloaker.php:1870
msgid "With keywords"
msgstr ""

#: ../eclipse-cloaker.php:1909
#: ../eclipse-cloaker.php:2100
#: ../eclipse-cloaker.php:2311
msgid "Name"
msgstr ""

#: ../eclipse-cloaker.php:1910
#: ../eclipse-cloaker.php:1917
#: ../eclipse-cloaker.php:1924
#: ../eclipse-cloaker.php:1931
#: ../eclipse-cloaker.php:1938
msgid "Click to sort by this column"
msgstr ""

#: ../eclipse-cloaker.php:1916
msgid "Destination URL"
msgstr ""

#: ../eclipse-cloaker.php:1923
#: ../eclipse-cloaker.php:2114
#: ../eclipse-cloaker.php:2321
msgid "Keywords"
msgstr ""

#: ../eclipse-cloaker.php:1930
msgid "Hits"
msgstr ""

#: ../eclipse-cloaker.php:1937
msgid "Conv."
msgstr ""

#: ../eclipse-cloaker.php:2041
#, php-format
msgid "Unable to list cloaked links. Database error : %s"
msgstr ""

#: ../eclipse-cloaker.php:2049
msgid "(optional)"
msgstr ""

#: ../eclipse-cloaker.php:2060
msgid "Add New"
msgstr ""

#: ../eclipse-cloaker.php:2063
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: ../eclipse-cloaker.php:2097
msgid "Add Cloaked Link"
msgstr ""

#: ../eclipse-cloaker.php:2107
#: ../eclipse-cloaker.php:2316
msgid "URL"
msgstr ""

#: ../eclipse-cloaker.php:2121
#: ../eclipse-cloaker.php:2326
msgid "Max. links"
msgstr ""

#: ../eclipse-cloaker.php:2130
#: ../eclipse-cloaker.php:2333
#: ../eclipse-cloaker.php:2334
msgid "Cancel"
msgstr ""

#: ../eclipse-cloaker.php:2131
msgid "Save"
msgstr ""

#: ../eclipse-cloaker.php:2131
msgid "Add Link"
msgstr ""

#: ../eclipse-cloaker.php:2156
#: ../eclipse-cloaker.php:2173
msgid "Import Cloaked Links"
msgstr ""

#: ../eclipse-cloaker.php:2162
#, php-format
msgid "The plugin has detected that your database contains %d \"static\" cloaked link created by the Link Cloaking Plugin. You can import them into the Eclipse Link Cloaker database by clicking the button below."
msgstr ""

#: ../eclipse-cloaker.php:2173
msgid "Import Links"
msgstr ""

#: ../eclipse-cloaker.php:2214
msgid "Search Links:"
msgstr ""

#: ../eclipse-cloaker.php:2218
msgid "Search Links"
msgstr ""

#: ../eclipse-cloaker.php:2228
msgid "&laquo;"
msgstr ""

#: ../eclipse-cloaker.php:2229
msgid "&raquo;"
msgstr ""

#: ../eclipse-cloaker.php:2236
#: ../eclipse-cloaker.php:2290
#, php-format
msgid "Displaying %s&#8211;%s of %s"
msgstr ""

#: ../eclipse-cloaker.php:2308
msgid "Edit Link"
msgstr ""

#: ../eclipse-cloaker.php:2336
msgid "Update"
msgstr ""

#: ../eclipse-cloaker.php:2337
msgid "Update Link"
msgstr ""

#: ../eclipse-cloaker.php:2355
msgid "You don't have sufficient permissions to edit links!"
msgstr ""

#: ../eclipse-cloaker.php:2362
#: ../eclipse-cloaker.php:2449
msgid "Link ID not specified or invalid."
msgstr ""

#: ../eclipse-cloaker.php:2581
msgid "Please enter an URL"
msgstr ""

#: ../eclipse-cloaker.php:2586
msgid "Please provide a valid URL, e.g \"http://example.com/\" (sans quotes)"
msgstr ""

#: ../eclipse-cloaker.php:2604
msgid "The name must contain at least one letter or underscore!"
msgstr ""

#: ../eclipse-cloaker.php:2609
msgid "The name can only contain letters, digits, dots, dashes and underscores."
msgstr ""

#: ../eclipse-cloaker.php:2615
#, php-format
msgid "There is already another link with the name '%s'! Please enter a unique name."
msgstr ""

#: ../eclipse-cloaker.php:2671
msgid "You didn't enter a key."
msgstr ""

#: ../eclipse-cloaker.php:2693
msgid "Got an invalid response from the keyserver. Please try again later, or contact the plugin's author if this problem persists."
msgstr ""

#: ../eclipse-cloaker.php:2708
#, php-format
msgid "Couldn't contact the keyserver. Please try again later, or contact the plugin's author if this problem persists. (Network error : %s)"
msgstr ""

#: ../eclipse-cloaker.php:2722
#, php-format
msgid "<strong>Eclipse Link Cloaker is almost ready.</strong> You must <a href=\"%s\">enter your license key</a> to enable link cloaking."
msgstr ""

#: ../eclipse-cloaker.php:2730
#, php-format
msgid "Please <a href=\"%s\">try entering your key</a> again."
msgstr ""

#: ../eclipse-cloaker.php:2731
#, php-format
msgid "Your current license key is invalid. Please <a href=\"%s\">enter a valid license key</a> to enable link cloaking."
msgstr ""

#: ../eclipse-cloaker.php:2732
#, php-format
msgid "Your current license key has been blocked. Please <a href=\"%s\">enter a valid license key</a> to enable link cloaking."
msgstr ""

#: ../eclipse-cloaker.php:2733
#, php-format
msgid "Please <a href=\"%s\">enter your license key</a> to enable link cloaking."
msgstr ""

#: ../eclipse-cloaker.php:2745
msgid "Eclipse Link Cloaker has been disabled."
msgstr ""

#. Plugin Name of an extension
msgid "Eclipse Link Cloaker"
msgstr ""

#. Description of an extension
msgid ""
"Automatically cloaks outgoing links, tracks click and conversion statistics, "
"and can turn any keywords you specify into links."
msgstr ""
